PDA

View Full Version : O.T.: Crimson Skies - a little config help please



VONGRAZ
09-29-2006, 12:02 PM
I want to reinstall the fun Microsoft Crimson Skies http://forums.ubi.com/groupee_common/emoticons/icon_rolleyes.gif but The text of briefing and menus are damaged http://forums.ubi.com/images/smilies/compsmash.gif, I can to see only like a rainbow line over the text http://forums.ubi.com/images/smilies/bigtears.gif.
The game run very well as graphics and sounds and I have not problems two years ago * http://forums.ubi.com/groupee_common/emoticons/icon_frown.gif.
Can you help me http://forums.ubi.com/images/smilies/sadeyes.gif ?
Thanks all ! http://forums.ubi.com/groupee_common/emoticons/icon_smile.gif

*THE SAME PC > XP SP2

VONGRAZ
09-29-2006, 12:02 PM
I want to reinstall the fun Microsoft Crimson Skies http://forums.ubi.com/groupee_common/emoticons/icon_rolleyes.gif but The text of briefing and menus are damaged http://forums.ubi.com/images/smilies/compsmash.gif, I can to see only like a rainbow line over the text http://forums.ubi.com/images/smilies/bigtears.gif.
The game run very well as graphics and sounds and I have not problems two years ago * http://forums.ubi.com/groupee_common/emoticons/icon_frown.gif.
Can you help me http://forums.ubi.com/images/smilies/sadeyes.gif ?
Thanks all ! http://forums.ubi.com/groupee_common/emoticons/icon_smile.gif

*THE SAME PC > XP SP2

AFSG_Jedi
09-29-2006, 01:52 PM
I have that exact same problem...but Unfortunately I have not found the cure. http://forums.ubi.com/images/smilies/bigtears.gif I'm not sure if I tried this but....try running the game in the "windows 98" mode instead of XP. Again I'm guessing that I haven't tried that but I think I did & it didn't help. Doesn't hurt to try again other than the brief bout of frustration & disappointment. http://forums.ubi.com/images/smilies/compsmash.gif

ddsflyer
09-29-2006, 02:56 PM
This is due to WindowsXP SP2. Neither Microsoft or the games developer will support this title anymore. It will run just fine under WinXP SP1 or earlier. They did something to SP2 that makes it incompatible.